body {
	color: #333;
	background-color: #eee;
	font-size: 14px;
	line-height: 20px;
}
a {
	color: #06c;
	text-decoration: none;
	outline: none;
}
input[type=text],
input[type=number],
input[type=date],
input[type=email],
input[type=tel],
input[type=password] {
	height: 24px;
	font-size: 14px;
	border: 1px solid #aaa;
	padding: 0 0 0 2px;
	box-sizing: border-box;
}
input[readonly],
input[disabled],
select[disabled] {
	color: #999;
	background-color: #eee;
	border-color: #ccc;
}
select {
	height: 24px;
	font-size: 14px;
	border: 1px solid #aaa;
	padding: 0;
	box-sizing: border-box;
}
textarea {
	font-size: 14px;
	line-height: 20px;
	border: 1px solid #aaa;
	padding: 2px;
	resize: vertical;
	box-sizing: border-box;
}
#wrapper {
	width: 1000px;
	background-color: #fff;
	margin: 0 auto;
}
#header {
	/* background-color: #000; */
	background-color: #035;
	padding: 10px 15px;
	overflow: hidden;
}
#header h1 {
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	line-height: 24px;
	float: left;
}
#header h1 a {
	color: #fff;
}
#header .menu {
	float: right;
	margin-right: 10px;
}
#header .menu:first-child {
	margin-right: 0;
}
#header .menu button {
	min-width: 80px;
	height: 24px;
	font-size: 12px;
}
#header p.header_link {
	margin-right: 10px;
	float: right;
}
#header p.header_link button {
	width: 110px;
	height: 24px;
	font-size: 12px;
}
#header_menu {
	background-color: #999;
}
#header_menu ul {
	margin-right: -1px;
}
#header_menu ul li {
	position: relative;
	width: 20%;
	height: 40px;
	border-right: 1px solid #eee;
	box-sizing: border-box;
	overflow: hidden;
	float: left;
}
#header_menu ul li a {
	color: #fff;
	font-size: 14px;
	line-height: 40px;
	text-align: center;
	background-color: #666;
	display: block;
}
#header_menu ul li a.now {
	/* background-color: #000; */
	background-color: #333;
}
#header_menu ul li a:hover {
	/* background-color: #000; */
	background-color: #333;
}
#main {
	padding: 20px;
	margin: 0 auto -10px auto;
}
#main h2 {
	color: #fff;
	font-weight: normal;
	line-height: 24px;
	/* background-color: #000; */
	/* border: 1px solid #000; */
	background-color: #048;
	border: 1px solid #048;
	padding: 5px 10px;
	margin-bottom: 10px;
}
.mess {
	color: #d00;
	line-height: 24px;
	border: 1px solid #f99;
	padding: 5px 10px;
	margin-bottom: 10px;
}
.war {
	color: #d00;
}
.cap {
	color: #06c;
	font-size: 12px;
}
.sm {
	font-size: 12px;
}
.auto-filled {
	background-color: #ffffcc !important;
	transition: background-color 0.1s ease;
}
.list_box {
	width: 100%;
	margin-bottom: 10px;
	overflow-x: auto;
	overflow-y: hidden;
}
.list_tbl {
	width: 100%;
	margin-bottom: 10px;
}
.list_tbl caption {
	color: #333;
	font-size: 16px;
	font-weight: bold;
	line-height: 28px;
	text-align: left;
	padding: 5px 0;
}
.list_tbl th {
	color: #fff;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	text-align: center;
	vertical-align: top;
	background-color: #666;
	border: 1px solid #ccc;
	padding: 5px 0;
}
.list_tbl th.size_num {
	width: 80px;
}
.list_tbl th button {
	padding: 4px 8px 2px;
}
.list_tbl td {
	font-size: 14px;
	line-height: 20px;
	text-align: left;
	vertical-align: top;
	background-color: #fff;
	border: 1px solid #ccc;
	padding: 7px 5px;
}
.list_tbl td input[type=text] {
	width: 100%;
	height: 100%;
	padding: 5px;
}
.list_tbl tr.stop td,
.list_tbl td.stop {
	background-color: #eee;
}
.list_tbl tr:not(.stop):hover td {
	background-color: #ffffe0;
}
.list_tbl tr.war td {
	color: #d00;
}
.list_tbl td.text {
	width: auto;
	min-width: 200px;
}
.list_tbl td.name {
	width: 160px;
}
.list_tbl td.type {
	width: 80px;
}
.list_tbl td.type select {
	width: 100%;
	height: 100%;
	padding: 5px;
}
.list_tbl td.cate {
	width: 150px;
}
.list_tbl td.date {
	width: 160px;
	text-align: center;
}
.list_tbl td.small_date {
	width: 95px;
	text-align: center;
}
.list_tbl td.price {
	width: 100px;
	text-align: right;
}
.list_tbl td.price input[type=number] {
	width: 100%;
	height: 100%;
	padding: 5px;
	text-align: right;
}
.list_tbl td.small_price {
	width: 70px;
	text-align: right;
}
.list_tbl td.tax {
	width: 60px;
	text-align: right;
}
.list_tbl td.tax select {
	width: 100%;
	height: 100%;
	padding: 5px;
	text-align: right;
}
.list_tbl td.num {
	width: 70px;
	text-align: right;
}
.list_tbl td.num input[type=number] {
	width: 100%;
	height: 100%;
	padding: 5px;
}
.list_tbl td.size_num {
	width: 80px;
	text-align: center;
}
.list_tbl td.char {
	width: 30px;
	text-align: center;
}
.list_tbl td.list {
	width: 170px;
	font-size: 12px;
	line-height: 16px;
}
.list_tbl td.check {
	width: 25px;
	text-align: center;
}
.list_tbl td.days {
	width: 50px;
	text-align: center;
}
.list_tbl td.edit {
	width: 80px;
	line-height: 24px;
	text-align: center;
	padding: 5px;
}
.list_tbl td.edit input[type=number] {
	width: 100%;
}
.list_tbl td.total {
	background-color: #f9f9f9;
}
.list_tbl td.butt {
	width: 60px;
	line-height: 24px;
	text-align: center;
	padding: 5px;
}
.list_tbl td button {
	width: 60px;
	height: 24px;
	font-size: 12px;
}
.list_tbl td input[type=number] {
	width: 55px;
}
.edit_tbl {
	width: 100%;
	margin-bottom: 10px;
}
.edit_tbl caption {
	color: #333;
	font-size: 14px;
	font-weight: bold;
	line-height: 28px;
	text-align: left;
	/* padding: 5px 0; */
}
.edit_tbl th {
	width: 120px;
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	line-height: 24px;
	text-align: center;
	vertical-align: middle;
	background-color: #666;
	border: 1px solid #ccc;
	padding: 5px 0;
}
.edit_tbl td {
	font-size: 14px;
	line-height: 24px;
	text-align: left;
	vertical-align: top;
	background-color: #fff;
	border: 1px solid #ccc;
	padding: 5px 7px;
}
.edit_tbl td.butt {
	width: 60px;
	text-align: center;
}
.edit_tbl td img {
	width: 100%;
	max-width: 600px;
	height: auto;
}
.edit_tbl td button {
	width: 60px;
	height: 24px;
	font-size: 12px;
}
.edit_tbl td button.link {
	width: 80px;
}
.edit_tbl td.copy {
	padding: 0;
}
.edit_tbl tr td.list .album_list {
	width: calc(100% + 1px);
	margin: 0 -1px -1px 0;
	display: flex;
	flex-wrap: wrap;
}
.edit_tbl tr td.list .album_list li {
	width: calc(25% - 18px);
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding: 4px 6px;
	display: flex;
	flex-direction: column;
}
.edit_tbl tr td.list .album_list li label {
	font-size: 14px;
	line-height: 24px;
	margin: 4px 0;
	display: block;
	cursor: pointer;
}
.edit_tbl tr td.list .album_list li label.file {
	display: block;
	/* width: 100%; */
	width: calc(100% - 20px);
	color: #fff;
	font-size: 12px;
	line-height: 14px;
	margin: auto 0 4px 0;
	text-align: center;
    background-color: #777;
    box-shadow: -1px -1px 0 rgba(0, 0, 0, 0.6) inset, 1px 1px 0 rgba(255, 255, 255, 0.6) inset;
    padding: 5px 10px;
}
.edit_tbl tr td label.file input[type=file] {
	display: none;
}
.edit_tbl tr td.list .album_list li .file_text {
	width: 100%;
	max-width: initial;
	margin-bottom: 4px;
	padding: 0;
}
.copy_tbl {
	width: 100%;
	margin-bottom: -1px;
}
.copy_tbl td {
	border: none;
	border-bottom: 1px solid #ccc;
}
.edit_butt {
	text-align: right;
	margin-bottom: 10px;
}
.edit_butt button {
	width: 120px;
	height: 34px;
	font-size: 14px;
}
.edit_butt button.on {
	/* background-color: #000; */
	background-color: #444;
	color: #fff;
}
#main .bill_frame {
    width: 100%;
    height: 100px;
    border: 1px solid #666;
    padding: 34px;
    margin: 10px auto;
    display: block;
    overflow: hidden;
}
#footer {
	/* background-color: #000; */
	background-color: #035;
	padding: 10px 15px;
}
#footer p {
	color: #ccc;
	font-size: 12px;
	line-height: 16px;
	text-align: center;
}


